@media screen and (max-width: 320px) {

}
@media screen and (min-width: 320px) and (max-width: 479px) {

}
@media screen and (min-width: 480px) and (max-width: 639px) {

}
@media screen and (min-width: 640px) and (max-width: 767px) {

}
@media screen and (min-width: 768px) and (max-width: 1003px) {

}
@media screen and (min-width: 1004px) and (max-width: 1259px) {

}
@media screen and (min-width: 1260px) and (max-width: 1279px) {

}
@media screen and (min-width: 1280px) and (max-width: 1365px) {

}
@media screen and (min-width: 1366px) and (max-width: 1599px) {

}
@media screen and (min-width: 1600px) and (max-width: 1679px) {

}
@media screen and (min-width: 1680px) {

}

@media screen (max-width: 767px) {
.panel-heading .h3 {font-size: 16px !important; }
.panel-footer .h3 {font-size: 16px !important; }
}

/*@media (max-width:1024px) {
.video-background {display:none !important; }
#video-background {display:none !important; }
}
*/

@media (max-width: @screen-sm) {
p {
	font-size: 14px !important;
	
  }
}

@media (max-width: @screen-xs) {
.tablexs {
	font-size: 10px !important;
	padding-bottom: 0px !important;
  }
}


/* open bootstrap 3 menu on hover instead of click */

@media (min-width: 768px) {
  /* Use this if you wish to hide the caret
  .navbar-nav .caret {
    display: none;
  } 
  */
  .navbar-nav .open ul {
    display: none
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background: none
  }
  .navbar-default .navbar-nav > li:hover {
    background: #e7e7e7
  }
  .navbar-inverse .navbar-nav > .open > a,
  .navbar-inverse .navbar-nav > .open > a:hover,
  .navbar-inverse .navbar-nav > .open > a:focus {
    color: #969696;
    background: none
  }
  .navbar-inverse .navbar-nav > li:hover {
    background: #080808
  }
  .navbar-nav .hovernav:hover > .dropdown-menu {
    display: block;
  }
}

/*! iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
}

/*! iPad [landscape] */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { /* STYLES GO HERE */}

/*! iPad [portrait] */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { /* STYLES GO HERE */ }

/* iPhone 2G-4S & IPOD[portrait + landscape] */
@media only screen and (max-device-width: 480px) {
}
/* iPhone 5 [portrait + landscape] */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { /* STYLES GO HERE */}

/* iPhone 6 [portrait + landscape] */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { /* STYLES GO HERE */}

/* iPhone 6 PLUS [portrait + landscape] */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { /* STYLES GO HERE */}

/* ipad pro Landscape*/
@media only screen and (min-device-width: 1366px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {}

/* ipad pro Portrait*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {}

/* GALAXY TABLETS Portrait and Landscape */
@media 
  (min-device-width: 800px) 
  and (max-device-width: 1280px) {

}
/* LAPTOPS? */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
}